Subject: Re: Fw: Error Occured at Wed Oct 25 17:29:55 EDT 2017
From: "Jeremy Leonard" <[email-masked]>
To: <[email-masked]>
Date: Thu, 26 Oct 2017 09:10:04 -0400

Excellent!

Jeremy Leonard | Technical Services Manager
CNE, CLE, MCSE, A+, VCP, CCDA, MCITP EA
Gracon Services, Inc.
4265 Okemos Road - Suite A | Okemos, MI | 48864
Voice: 517-349-4900
( tel:5173494900)  | Fax: 517-349-0983
( tel:5173490983)  | Email:  [email-masked]
( mailto:[email-masked]) 
Celebrating our 35th year in business!
 
DISCLAIMER:
This message may contain confidential information and is intended only for its recipient(s). If you have received this email by error, please delete this e-mail from your system.

>>> "Michael B" <[email-masked]> 10/26/2017 9:09 AM >>>
Yes I see that. I added the 2018 Federal Contractor (sp) and it worked without an error too!
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Jeremy Leonard
( mailto:[email-masked])  
Sent: Thursday, October 26, 2017 8:29 AM
To: [email-masked] 
Subject: Re: Fw: Error Occured at Wed Oct 25 17:29:55 EDT 2017

This was me. I was working on fixing adding new products. It's fixed by the way. 

I added the 2018 Federal Contractor and I created 2018 versions of all the products that had CITY in their name;

Jeremy Leonard | Technical Services Manager
CNE, CLE, MCSE, A+, VCP, CCDA, MCITP EA
Gracon Services, Inc.
4265 Okemos Road - Suite A | Okemos, MI | 48864
Voice: 517-349-4900
( tel:5173494900)  | Fax: 517-349-0983
( tel:5173490983)  | Email:  [email-masked]
( mailto:[email-masked]) 
Celebrating our 35th year in business!
 
DISCLAIMER:
This message may contain confidential information and is intended only for its recipient(s). If you have received this email by error, please delete this e-mail from your system.

>>> "Michael B" <[email-masked]> 10/26/2017 8:25 AM >>>
Looks like this might have been something you were working on. Didn't know if you saw this.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355